/* CSS Document */
/************************ IMAGENES ****************************/
.LoadDiv{
	background:url(../images/loading.gif);
}
/************************ BOTONES *****************************/
.BtnAgregar{
	background-image:url(../images/botones/add.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.BtnConsultar{
	background-image:url(../images/botones/view.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.BtnEditar{
	background-image:url(../images/botones/edit.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.BtnEliminar{
	background-image:url(../images/botones/delete.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.BtnBuscar{
	background-image:url(../images/botones/search.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.BtnImprimir{
	background-image:url(../images/botones/print.png);
	background-repeat:no-repeat;
	cursor:pointer;
}